Package org.eclipse.microprofile.metrics.tck.metrics

## Class HistogramFieldBean

- java.lang.Object
- - org.eclipse.microprofile.metrics.tck.metrics.HistogramFieldBean

    @Dependent
    public class HistogramFieldBean
    extends Object

### Constructor Summary

Constructors
`HistogramFieldBean()`

### Method Summary

All Methods Instance Methods Concrete Methods
`void` `update​(long n)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### HistogramFieldBean

    public HistogramFieldBean()

### Method Detail

#### update

    public void update​(long n)